Menu

Passer de OS X LION 10.7.5 à un OS X 10.9.0 ? [Résolu/Fermé]

- - Dernière réponse : *_Francis_*
Messages postés
36500
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
12 avril 2019
- 10 nov. 2017 à 15:52
Bonjour,


Je suis en possession d'un macbook fin 2007 qui tourne sous OS X Lion 10.7.5.

Je voudrais savoir s'il est possible de le mettre à jour vers OS X 10.9.0 et comment ?

Merci pour vos réponses et votre aide :)
Afficher la suite 

3 réponses

Meilleure réponse
approuvée par Jean-François Pillou le 15 janv. 2019
Messages postés
36500
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
12 avril 2019
10819
7
Merci
Bonjour,

Un Macbook de fin 2007 ne peut en aucun cas aller plus loin que Mac OS X 10.7

(pour un Macbook Pro c'est différent)

Mavericks, OS X 10.9, n'est plus distribué par Apple depuis belle lurette.
Et comme les applications OS X ne sont à prendre que sur App Store, et nulle part ailleurs, inutile de chercher ailleurs Les OS qui ne sont pas sur App Store, sont des OS piratés. .


Cordialement.

Indiquez toujours votre configuration système de manière complète - modèle exact d'ordinateur, version d'OS exacte. 

Dire « Merci » 7

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 41647 internautes nous ont dit merci ce mois-ci

Utilisateur anonyme -
Bonjour,

La configuration de mon macbook permet bel et bien de supporter la version 10.9.0, j'ai eu l'occasion de le voir sur d'autres macbook du même modèle et le support Apple me l'a confirmé. Toutefois, Mavericks n'étant plus commercialisé ni sur l'app store, ni sur le site d'apple il est en effet impossible de le trouver.
*_Francis_*
Messages postés
36500
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
12 avril 2019
10819 -
Si cer Mac support plus que Mac OS X 10.7, il ne s'agit alors pas d'un simple Macbook de fin 2007.

Et si un Mac supporte Mavericks, il supporte alors probablement également El Capitan, toujours disponible pour ceux qui ne peuvent accéder à Sierra :
https://support.apple.com/fr-fr/HT206886


Vois ici :
http://www.commentcamarche.net/faq/44804-connaitre-la-configuration-de-son-mac

Voir en bas de page également ces liens Apple :

dentifier un Macbook Pro
https://support.apple.com/fr-fr/HT201300

Identifier un Macbook
https://support.apple.com/fr-fr/HT201608

Identifier un Macbook Air
https://support.apple.com/fr-fr/HT201862


Le mieux est d'indiquer le n° de série de ce Mac, et je pourrai dire exactement jusqu'ou il peut aller..

Cordialement.
Utilisateur anonyme -
Voici le numéro de série : W87514WLZ64

Selon le support d'Apple, il supporterait encore mavericks mais plus el capitan ou sierra.
*_Francis_*
Messages postés
36500
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
12 avril 2019
10819 -
Voici le numéro de série : W87514WLZ64 

Selon le support d'Apple, il supporterait encore mavericks mais plus el capitan ou sierra.


Bonjour,

Voila donc ce Mac



La version maximum de son OS possible se limite à 10.7.5





Il supporte un maximum de 6Go de mémoire, bien qu'Apple ne l'annonce que pour 4 Go, ce qui est de toute manière trop faible pour une version supérieure à 10.7.
En effet, à partir de 10.8, il faut avoir au moins 8 Go de mémoire pour que le Mac ne se traine pas lamentablement. Sur les modèles à disque SSD, ça passe mieux vu que c'est un SSD et non un disque classique qui sert de mémoire virtuelle. C'est donc moins pénalisant.


@+


Indiquez toujours votre configuration système de manière complète - modèle exact d'ordinateur, version d'OS exacte. 
Messages postés
12560
Date d'inscription
vendredi 28 avril 2017
Statut
Membre
Dernière intervention
12 avril 2019
2225
MPMP10
Messages postés
12560
Date d'inscription
vendredi 28 avril 2017
Statut
Membre
Dernière intervention
12 avril 2019
2225 > Utilisateur anonyme -
Utilisateur anonyme -
Merci pour les liens, j'ai essayé plusieurs possibilités du premier (support apple), mais on ne trouve que les mises à jour pour des ordinateurs ayant déjà mavericks 10.9.0, on ne trouve pas cette version initiale de l'OS.

Dans le second lien, l'article date de 2013. A l'époque il était possible de trouver mavericks dans l'app store, mais aujourd'hui il est remplacé par high sierra et on ne trouve donc plus mavericks dans l'app store.

Je viens de terminer une conversion avec le support Apple à ce sujet, on m'a informée que mavericks n'étant plus disponible à la vente, il n'y a pas de possibilité de le trouver, j'aurais donc la version la plus récente disponible pour mon ordinateur. Mavericks serait effectivement compatible, mais comme on ne le trouve plus à la vente et qu'il n'est jamais sorti sur CD ce ne sera pas possible pour moi de faire l'update.

Merci tout de même pour vos recherches précieuses !
MPMP10
Messages postés
12560
Date d'inscription
vendredi 28 avril 2017
Statut
Membre
Dernière intervention
12 avril 2019
2225 > Utilisateur anonyme -
Sur ce lien il y à un autre lien qui semble fonctionné pour télécharger " Mavericks "est une personne à mis un commentaire ( @gab1 ( 19 oct. 2016 à 17:10 ) " il fonctionne je viens de le tester
http://www.commentcamarche.net/forum/affich-34010822-ou-trouver-et-telecharg-mavericks

PS :
J'ai soumit ce deuxième lien sur le site " Virustotal " :
https://www.virustotal.com/fr/url/36b7d4bbebcf0f66359b08497f71de0819ab790c55c93c42475caca039dcc2c6/analysis/1510243327/
Utilisateur anonyme -
j'ai effectivement pu télécharger le document iso, quant à l'utiliser c'est au-dessus de mes connaissances, je vais encore faire des recherches à ce sujet :) Merci pour les liens !
*_Francis_*
Messages postés
36500
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
12 avril 2019
10819 -
Bonjour,

Comme je l'ai dit, un fichier ISO contenant une version OS X correspond à une version piratée et illégale.
Messages postés
12560
Date d'inscription
vendredi 28 avril 2017
Statut
Membre
Dernière intervention
12 avril 2019
2225
Utilisateur anonyme -
Merci beaucoup pour votre réponse ! Je pense en effet qu'il y a quelques temps cela fonctionnait, mais à l'heure actuelle ce n'est plus mavericks qui est affiché mais High Sierra et cette version n'est pas compatible :(
Je n'avais toutefois pas connaissance que cela était possible par ce biais, vous m'avez appris quelque chose :) Mais ça ne marche pas pour mon Macbook malheureusement